Mise à jour de advanced-cache.php

  • WordPress :4.9.9
  • Statut : hors support
Affichage de 1 message (sur 1 au total)
  • Auteur
    Messages
  • #2248664
    spip93
    Participant
    Padawan WordPress
    53 contributions

    Bonjour,

    Ma configuration WP actuelle

    • Version de PHP/MySQL : 7.0.32/5.5.60
    • Thème utilisé : Jannah v 1.0.1
    • Extensions en place :

    Advanced Custom Fields PRO Version: 5.7.7
    Akismet Anti-Spam Version: 4.1
    All In One Schema Rich Snippets Version: 1.5.4
    AMP Version: 0.7.2
    Arqam Lite Version: 1.0.0
    bbPress Version: 2.5.14
    BuddyPress Version: 3.2.0
    Fast Velocity Minify Version: 2.3.9
    GA Google Analytics Version: 20180828
    Google Captcha (reCAPTCHA) by BestWebSoft Version 1.37
    Jannah – Extensions Version: 1.0.6
    Jetpack by WordPress.com Version: 6.7
    Loco Translate Version: 2.2.0
    Smush Version: 2.9.1
    Table of Contents Plus Version: 1601
    Taqyeem Version: 2.2.3
    Taqyeem – Buttons Addon Version: 1.1.0
    Taqyeem Predefined Criteria Version: 1.0.1
    WordPress Importer Version: 0.6.4
    WordPress Social Login Version: 2.3.3
    WP-HTML-Compression Version: 0.5.8
    WP Rocket Version: 3.1.4
    WPS Hide Login Version: 1.5
    WP User Avatar Version: 2.1.6
    Yoast SEO Premium Version: 9.0.3

    • Nom de l’hébergeur : 1&1
    • Adresse du site : https://www.tootuto.fr

    Problème(s) rencontré(s) :

    Bonjour à tous et à toutes,

    J’ai un petit souci (je pense que c’est une broutille) : Ça fait un bon moment que, dans le tableau de bord de mon site, sur la partie gauche, j’ai un 1 à côté d’Extensions (sous entendu il y a 1 extension à mettre à jour). Je clique sur Extensions … rien, aucune extension à mettre à jour.

    Sur la page des extensions, j’ai le nombre d’extensions au total, combien sont activées, combien sont désactivées et “Avancées“. Pour ce dernier, j’ai un 1. Quand je clique dessus, voici ce que j’ai (voir le fichier joint).

    En gros, ça me dit “Les extensions avancées sont directement contenues dans le répertoire wp-content. Elles peuvent modifier certaines fonctionnalités natives de WordPress.” et que “advanced-cache.php” est une “Extension de cache avancée.

    Et puis, c’est tout. Je ne sais pas quoi faire de plus, ça n’est pas explicite; d’autant que rien n’est cliquable.

    Que dois-je faire selon vous ? Notamment pour enlever ce 1 à côté d’Extensions dans le menu vertical du tableau de bord.

    Est-ce que c’est une mise à jour à faire ? Si oui, comment ?

    Est-ce que c’est lié à l’extension WP Rocket ?

    D’avance merci pour votre réponse.

    Bonne journée 😉

    Fichiers joints :
    Vous devez être connecté pour voir les fichiers joints.
Affichage de 1 message (sur 1 au total)
  • Vous devez être connecté pour répondre à ce sujet.